map: Roid
gamemode: Secret
roundEndPlayers: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 10554
endTick: 10198427
duration: 00:34:27.0312663
fileCount: 326
size: 30486956
uncompressedSize: 372607606
endTime: 3.22:25:47.1933858
...
